
function stripe1() {
	$('#one').toggleClass('false');
}
function stripe2() {
	$('#two')
	.toggleClass('true');;
}
function stripe3() {
	$('#three')
	.toggleClass('false');;
}
function stripe4() {
	$('#four')
	.toggleClass('false');;
}
function stripe5() {
	$('#five')
	.toggleClass('false');;
}
function stripe6() {
	$('#six')
	.toggleClass('true');;
}
function stripe7() {
	$('#seven')
	.toggleClass('false');;
}
function stripe8() {
	$('#eight')
	.toggleClass('false');;
}
function stripe9() {
	$('#nine')
	.toggleClass('false');;
}
function stripe10() {
	$('#ten')
	.toggleClass('false');;
}
function stripe11() {
	$('#eleven')
	.toggleClass('false');;
}
function stripe12() {
	$('#twelve')
	.toggleClass('true');;
}
